/* --------------------------------------------------------------

   typography.css
   * Sets up some sensible default typography.

-------------------------------------------------------------- */

/* Default font settings.
   The font-size percentage is of 16px. (0.75 * 16px = 12px) */
html { font-size:100%; }

@font-face 
{
	font-family: 'DINProBold';
	src: url('../fonts/DINPro-Bold.eot'); !important;
	src: url('../fonts/DINPro-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/DINPro-Bold.woff') format('woff'),
	   url('../fonts/DINPro-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

@font-face 
{
	font-family: 'DINProMedium';
	src: url('../fonts/DINPro-Medium.eot'); !important;
	src: url('../fonts/DINPro-Medium.eot?#iefix') format('embedded-opentype'),
		url('../fonts/DINPro-Medium.woff') format('woff'),
	   url('../fonts/DINPro-Medium.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'DINPro';
	src: url('../fonts/DINPro.eot'); !important;
	src: url('../fonts/DINPro.eot?#iefix') format('embedded-opentype'),
		url('../fonts/DINPro.woff') format('woff'),
	   url('../fonts/DINPro.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face 
{
	font-family: 'DINProLight';
	src: url('../fonts/DINPro-Light.eot'); !important;
	src: url('../fonts/DINPro-Light.eot?#iefix') format('embedded-opentype'),
		url('../fonts/DINPro-Light.woff') format('woff'),
		url('../fonts/DINPro-Light.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

body {
	font-size: 75%;
	color: #000;
	font-family: 'DINPro', Arial, serif;
	text-align: center;
}


/* Headings
-------------------------------------------------------------- */

h1,h2,h3,h4,h5,h6 { font-family: 'DINProLight'; color: #000;}
h1 a,h2 a,h3 a,h4 a,h5 a,h6 a { text-decoration: none; color: #454c00; }
h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover { color: #454c00; text-decoration: underline;}
h1 { font-size: 1.7em; margin-bottom: 5px; line-height: 1.4em;}
h2 { font-size: 1.1em; font-family: 'DINProMedium'; margin-bottom: 5px; line-height: 1em; font-weight: bold;}
h3 { font-size: 1.5em; line-height: 1; margin-bottom: 1em; }
h4 { font-size: 1.2em; line-height: 1.25; margin-bottom: 1.25em; }
h5 { font-size: 1em; font-family: 'DINProMedium'; font-weight: bold; margin-bottom: 1.5em; }
h6 { font-size: 1em; font-family: 'DINProBold'; font-weight: bold; }

h1 img, h2 img, h3 img,
h4 img, h5 img, h6 img {
  margin: 0;
}

h1.pagetitle {
	margin-left: 38px;
}

div.subline {
	font-family: 'DINProMedium';
	font-size: 120%;
}
/* Text elements
-------------------------------------------------------------- */

p { margin: 0 0 1.5em; }
/* 
	These can be used to pull an image at the start of a paragraph, so 
	that the text flows around it (usage: <p><img class="left">Text</p>) 
 */
.left { float: left; margin: 1.5em 1.5em 1.5em 0; padding: 0; }
.right { float: right; margin: 1.5em 0 1.5em 1.5em; }

b, strong { font-family: 'DINProMedium';}

div.text ul li, div.page-content ul li {
	font-size: 1.1em;
	list-style-image: url('../images/ul_list_circle.png');
	list-style-position: outside;
	margin-bottom: 10px;
}

body#purple a:focus, body#purple a:hover { color: #735587; }
body#purple a { color: #735587; text-decoration: underline; }

body#blue a:focus, body#blue a:hover { color: #6E9BBE; }
body#blue a { color: #6E9BBE; text-decoration: underline; }

body#brown a:focus, body#brown a:hover { color: #B48C3F; }
body#brown a { color: #B48C3F; text-decoration: underline; }

body#green a:focus, body#green a:hover { color: #90a337; }
body#green a { color: #90a337; text-decoration: underline; }

blockquote  { margin: 1.5em; color: #666; font-style: italic; }
strong,dfn	{ font-weight: bold; }
em,dfn      { font-style: italic; }
sup, sub    { line-height: 0; }

abbr,
acronym     { border-bottom: 1px dotted #666; }
address     { margin: 0 0 1.5em; font-style: italic; }
del         { color:#666; }

pre         { margin: 1.5em 0; white-space: pre; }
pre,code,tt { font: 1em 'andale mono', 'lucida console', monospace; line-height: 1.5; }
p						{ font-size: 112%;}


/* Lists
-------------------------------------------------------------- */

li ul,
li ol       { margin: 0; }
ul, ol      { margin: 0 1.5em 1.5em 0; padding-left: 1.5em; }

ul          { list-style-type: disc; }
ol          { list-style-type: decimal; }

dl          { margin: 0 0 1.5em 0; }
dl dt       { font-weight: bold; }
dd          { margin-left: 1.5em;}


/* Tables
-------------------------------------------------------------- */

/* 
	Because of the need for padding on TH and TD, the vertical rhythm 
	on table cells has to be 27px, instead of the standard 18px or 36px 
	of other elements. 
 */ 
table       { margin-bottom: 1.4em; width:100%; }
th          { font-weight: bold; }
thead th    { background: #fff; }
th,td,caption { padding: 4px 10px 4px 5px; }
/*
	You can zebra-stripe your tables in outdated browsers by adding 
	the class "even" to every other table row. 
 */
tbody tr:nth-child(even) td, 
tbody tr.even td  { 
	background: #e5ecf9; 
}
tfoot       { font-style: italic; }
caption     { background: #eee; }


/* Misc classes
-------------------------------------------------------------- */

.small      { font-size: .8em; margin-bottom: 1.875em; line-height: 1.875em; }
.large      { font-size: 1.2em; line-height: 2.5em; margin-bottom: 1.25em; }
.hide       { display: none; }

.quiet      { color: #666; }
.loud       { color: #000; }
.highlight  { background:#ff0; }
.added      { background:#060; color: #fff; }
.removed    { background:#900; color: #fff; }

.first      { margin-left:0; padding-left:0; }
.last       { margin-right:0; padding-right:0; }
.top        { margin-top:0; padding-top:0; }
.bottom     { margin-bottom:0; padding-bottom:0; }

#wpadminbar a{
	text-decoration: none !important;
}